<!Doctype html>
<html>

<head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="style.js"></script>
</head>

<body>
    <div class="head-section">
        <div class="title">

                <div class="menunone">
                        <input type='checkbox' value='valuable' id="thing" class="check-box" onclick="myFunction()" />
                        <label class="input-level" for="thing"></label>
                        <div class="different-address" id="text">
    
                            <div class="drop-down">
                                <div class="nav-menu-data">
                                    <a href="Men-Outerwear.html">Mens Outwear</a>
                                </div>
                                <div class="nav-menu-data">
                                    <a href="Ladies-Outerwear.html">Ladies Outwear</a>
                                </div>
                                <div class="nav-menu-data">
                                    <a href="Men's-T-Shirts.html">Mens tshirt</a>
                                </div>
                                <div class="nav-menu-data">
                                    <a href="Ladies-T-Shirts.html">Ladies tshirt</a>
                                </div>
    
    
    
                            </div>
    
                        </div>
                    </div>


            <div class="shop-name">
                <a href="index.html">SHOP</a>
            </div>
            <div class="cart-img">
                    <div>
                        <img src="cart.png" width="40px">
                    </div>
                </div>
        </div>
        <div class="navigation">
            <div>
                <a href="Men-Outerwear.html"> Men's Outerwear</a>
            </div>
            <div>
                <a href="Ladies-Outerwear.html">Ladies Outerwear</a>
            </div>
            <div>
                <a href="Men's-T-Shirts.html">Men's T-Shirts</a>
            </div>
            <div>
                <a href="Ladies-T-Shirts.html">Ladies T-Shirts</a>
            </div>
        </div>
    </div>
    <div class="block1">
        <img src="mens_outerwear.jpg" width="100%" height="270px">

    </div>
    <div class="block1-link">
        <div class="product-type"> Men's Outerwear </div>
        
    </div>

    <div class="sub-contant">
        <div class="men-cloth-item">
            <a href="cloth-detail.html">
                <div> 
                    <img src="mens-pic/mw1.jpg" width="150px">
                </div>
                <div class="men-cloth-item-info">Men's Tech Shell Full-Zip </div>
                <div class="men-cloth-item-price">$50.20 </div>
           </a>
    </div>
    <div class="men-cloth-item">
        <a href="cloth-detail.html">
            <div>
                <img src="mens-pic/mw2.jpg" width="150px">
            </div>
            <div class="men-cloth-item-info">Men's Tech Shell Full-Zip </div>
            <div class="men-cloth-item-price">$50.20</div>
        </a>
    </div>
    <div class="men-cloth-item">
        <a href="cloth-detail.html">
            <div>
                <img src="mens-pic/mw3.jpg" width="150px">
            </div>
            <div class="men-cloth-item-info">Men's Tech Shell Full-Zip </div>
            <div class="men-cloth-item-price">$50.20</div>
        </a>
    </div>
    <div class="men-cloth-item">
        <a href="cloth-detail.html">
            <div>
                <img src="mens-pic/mw4.jpg" width="150px">
            </div>
            <div class="men-cloth-item-info">Men's Tech Shell Full-Zip </div>
            <div class="men-cloth-item-price">$50.20</div>
        </a>
    </div>
    <div class="men-cloth-item">
        <a href="cloth-detail.html">
            <div>
                <img src="mens-pic/mw5.jpg" width="150px">
            </div>
            <div class="men-cloth-item-info">Men's Tech Shell Full-Zip </div>
            <div class="men-cloth-item-price">$50.20</div>
        </a>
    </div>
    <div class="men-cloth-item">
        <a href="cloth-detail.html">
            <div>
                <img src="mens-pic/mw6.jpg" width="150px">
            </div>
            <div class="men-cloth-item-info">Men's Tech Shell Full-Zip </div>
            <div class="men-cloth-item-price">$50.20</div>
        </a>
    </div>
    <div class="men-cloth-item">
        <a href="cloth-detail.html">
            <div>
                <img src="mens-pic/mw7.jpg" width="150px">
            </div>
            <div class="men-cloth-item-info">Men's Tech Shell Full-Zip </div>
            <div class="men-cloth-item-price">$50.20</div>
        </a>
    </div>
    </div>

</body>

</html>